PrestaShop 'message' Field HTML Injection Vulnerability

Bugtraq ID: 56360
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 23 2012 12:00AM
Updated: Oct 23 2012 12:00AM
Credit: David Sopas
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus